Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
assetmgrmodel::AssetStrip::TagRemovedEvent Struct Reference

Event: A tag was removed. More...

Inheritance diagram for assetmgrmodel::AssetStrip::TagRemovedEvent:

## Additional Inherited Members
Public Attributes inherited from assetmgrmodel::AssetStrip::TagEvent
vector< TagChangeInfo > | tags
| Affected tags.
vector< TagInfo > | allTags
| New list of detected tags after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A tag was removed.

The documentation for this struct was generated from the following file:

- AssetStrip.idl